2018-12-12 18:24 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000162Branch 0.2.1-FINALBugpublic2016-11-23 10:10
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityrandom
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000162: [merge_array:160] array2 is not an array. array != boolean
DescriptionBacktrace:
1.:functions.php:2672, debug_get_mailable_backtrace(0)
2.:wrapper-functions.php:160, debug_report_bug(1)
3.:purge-inact.php:97, merge_array(2)
4.:inc-functions.php:124, include(1)
5.:inc-functions.php:138, loadInclude(1)
6.:inc-functions.php:101, loadIncludeOnce(1)
7.:filters.php:231, loadIncludePool(1)
8.:debug_get_mailable_backtrace:2625, FILTER_LOAD_INCLUDES(1)
9.:filter-functions.php:282, call_user_func_array(2)
10.:reset_autopurge.php:54, runFilterChain(2)
11.:inc-functions.php:124, include(1)
12.:inc-functions.php:138, loadInclude(1)
13.:inc-functions.php:101, loadIncludeOnce(1)
14.:filters.php:231, loadIncludePool(1)
15.:debug_get_mailable_backtrace:2625, FILTER_LOAD_INCLUDES(1)
16.:filter-functions.php:282, call_user_func_array(2)
17.:filters.php:637, runFilterChain(2)
18.:debug_get_mailable_backtrace:2625, FILTER_RUN_RESET_INCLUDES(1)
19.:filter-functions.php:282, call_user_func_array(2)
20.:functions.php:3246, runFilterChain(1)
21.:filters.php:774, doReset(0)
22.:debug_get_mailable_backtrace:2625, FILTER_RUN_DAILY_RESET(1)
23.:filter-functions.php:282, call_user_func_array(2)
24.:load_cache.php:70, runFilterChain(1)
25.:inc-functions.php:124, include(1)
26.:inc-functions.php:138, loadInclude(1)
27.:mysql-connect.php:103, loadIncludeOnce(1)
28.:inc-functions.php:124, include(1)
29.:inc-functions.php:138, loadInclude(1)
30.:config-global.php:102, loadIncludeOnce(1)
31.:modules.php:53, require(1)
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000580

Quix0r (administrator)

Damit dies auch nicht zum Dauerticket wird, schlie├če ich dies mal. Die meisten Vorkommennisse passierten in der letzten Zeit nur in der Entwicklung.

~0000699

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-12-05 19:34 Quix0r New Issue
2009-12-05 19:34 Quix0r Projection none => minor fix
2009-12-05 19:34 Quix0r ETA none => < 1 day
2009-12-15 16:57 Quix0r Status new => assigned
2009-12-15 16:57 Quix0r Assigned To => Quix0r
2010-05-28 16:27 Quix0r Build SVN-HEAD => 0.2.1-FINAL
2010-05-28 16:35 Quix0r Product Version => 0.2.1-FINAL
2012-10-08 09:59 Quix0r Note Added: 0000580
2012-10-08 09:59 Quix0r Status assigned => resolved
2012-10-08 09:59 Quix0r Fixed in Version => 0.2.1-FINAL
2012-10-08 09:59 Quix0r Resolution open => fixed
2016-11-23 10:10 Quix0r Note Added: 0000699
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History